@charset "utf-8";
/* CSS Document */

img, ul, li, h1, h2, h3, p, div{
	padding:0;
	margin:0;
	}

a:link{
	text-decoration:none;
	color:#000;
	}
a:visited{
	text-decoration:none;
	color:#000;
	}
	
#total{
	height:862px;
	width:1000px;
	margin:0 auto;
	
	}

#topo{
	background-image:url(images/bg_topo.jpg);
	background-repeat:repeat-x;
	height:119px;
	width:1000px;	
	}
	
#logo{
	width:329px;
	height:110px;
	padding-left:15px;
	padding-top:9px;
	float:left;
	}
#menu{
	height:39px;
	width:500px;
	padding-top:80px;
	float:left;
	}

#menu ul{
	padding-top:178px;
	margin:0;
	padding:0;
	}
#menu ul li{
	float:left;
	list-style:none;

}
#menu ul li a{
	background:url(images/bg_menu.jpg) no-repeat;
	width:100px;
	height:25px;
	display:block;
	text-align:center;
	padding-top:17px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration: none;
	font-size:12px;
	color:#505050;
}

#menu ul li a:hover{
	background-image:url(images/bg_button.jpg);
	background-position:bottom;
	color:#fff;
}
	
#bt_home{
	float:left;
	height:104px;
	width:155px;
	}
#bt_home img{
	margin:68px 0 0 60px;
	
	}
#conteudo{
	height:766px;
	width:1000px;
	float:left;
	background-color:#FFF
	}
#img_left{	
	margin-left:0px; 
	float:left;
	width:343px;
	}
#txt_end{
	background-color:#32748e;
	width:293px;
	height:193px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	padding: 35px 20px 20px 30px;
	line-height:20px;
	}	

#txt_end a:link{
	text-decoration:none;
	color:#fff;
	}
#txt_end a:hover{
	text-decoration:none;
	color:#000;
	}
#txt_end a:visited{
	text-decoration:none;
	color:#fff;}

#txt_dir{
	width:390px;
	padding:20px 10px 10px 50px;
	float:left;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
#txt_dir_cont{
	width:540px;
	padding:60px 10px 10px 50px;
	float:left;
	
	}
	
#txt_dir_cont a:link{
	text-decoration:none;
	color:#505050;
	}
#txt_dir_cont a:hover{
	text-decoration:none;
	color:#505050;
	}
#txt_dir_cont a:visited{
	text-decoration:none;
	color:#505050;}
	
	
	
	
	
	
#txt_princ{
	width:590px;
	float:left;
	margin-left:50px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
#img_dir{
	margin-top:20px;
	
	}
#prod1{
	width:430px;
	margin-left:15px;
	margin-bottom:45px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	}

#local1{
	width:230px;
	margin-left:15px;
	margin-bottom:160px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	}
#local1 a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#666666;
	font-weight:bold;
	}
#local1 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	text-decoration:underline;
	}
#local1 a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	}
#rodape{
	background-image:url(images/bg_rodape.jpg);
	background-repeat:repeat-x;
	height:55px;
	width:650px;
	margin:0 auto;
	padding-top:10px;
	padding-left:350px
	}
#creditos{
	width:580px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	}
#creditos a:link{
	text-decoration:none;
	color:#000;
	}
#creditos a:hover{
	text-decoration:none;
	color:#000;
	}
#creditos a:visited{
	text-decoration:none;
	color:#000;}
.sele_menu{
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/bg_button.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	color:#333;
	}
.font_menu{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	}
#total #topo #menu ul .sele_menu a {
	color: #FFF;
}
.font_tex_dir{
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#505050;
}